Lucene search

K
atlassianSecurity-metrics-botJSWSERVER-22141
HistorySep 26, 2023 - 4:16 p.m.

Info Disclosure org.eclipse.jetty:jetty-util in Jira Software Data Center and Server

2023-09-2616:16:57
security-metrics-bot
jira.atlassian.com
14
vulnerability
third-party
jira software data center
server
unauthenticated
attacker
exploitation
confidentiality
integrity
availability
upgrade
release notes
national vulnerability database

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

9.3 High

AI Score

Confidence

High

5 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:N/C:P/I:N/A:N

0.003 Low

EPSS

Percentile

69.6%

This High severity Third-Party Dependency vulnerability was introduced in versions 8.20.0, 9.4.0, 9.5.0, 9.6.0, 9.7.0, 9.8.0, 9.9.0, 9.10.0, 9.10.1, and 9.11.0 of Jira Software Data Center and Server.

This Third-Party Dependency vulnerability, with a CVSS Score of 7.5 and a CVSS Vector of CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N allows an unauthenticated attacker to expose assets in your environment susceptible to exploitation which has high impact to confidentiality, no impact to integrity, no impact to availability, and requires no user interaction.

Atlassian recommends that Jira Software Data Center and Server customers upgrade to latest version, if you are unable to do so, upgrade your instance to one of the specified supported fixed versions:
	
	* Jira Software Data Center and Server 9.10: Upgrade to a release greater than or equal to 9.10.2
	
	* Jira Software Data Center and Server 9.11: Upgrade to a release greater than or equal to 9.11.1
	
	

See the release notes. You can download the latest version of Jira Software Data Center and Server from the download center.

The National Vulnerability Database provides the following description for this vulnerability: Jetty through 9.4.x is prone to a timing channel in util/security/Password.java, which makes it easier for remote attackers to obtain access by observing elapsed times before rejection of incorrect passwords.

Affected configurations

Vulners
Node
atlassianjira_software_data_centerRange8.20.0
OR
atlassianjira_software_data_centerRange9.4.0
OR
atlassianjira_software_data_centerRange9.5.0
OR
atlassianjira_software_data_centerRange9.6.0
OR
atlassianjira_software_data_centerRange9.7.0
OR
atlassianjira_software_data_centerRange9.8.0
OR
atlassianjira_software_data_centerRange9.9.0
OR
atlassianjira_software_data_centerRange9.10.0
OR
atlassianjira_software_data_centerRange9.11.0
OR
atlassianjira_software_data_centerRange9.10.1
OR
atlassianjira_software_data_centerRange<9.12.0
OR
atlassianjira_software_data_centerRange<9.11.1
OR
atlassianjira_software_data_centerRange<9.10.2
OR
atlassianjira_software_data_centerRange<9.4.14

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

NONE

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

9.3 High

AI Score

Confidence

High

5 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:N/C:P/I:N/A:N

0.003 Low

EPSS

Percentile

69.6%